@media (max-width:900px){
  .g5kwbpj95 .mlg15667tt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .uevdz17{justify-content:flex-start}
  .c3k40vs,.gmmxprd7glwco,.yv1cbr2,.vkipi54w3vwvfs,.vs1cjc6p169e{grid-template-columns:1fr!important}
  .qqlsszq{display:block!important;transform:none!important}
  .dzg95rqdf .yv1cbr2{grid-template-columns:1fr}
  .h8gv9n6h5ua0 h2{font-size:34px}
}
@media (max-width:560px){
  .mlg15667tt{width:min(100% - 24px,1180px)}
  .c3k40vs{padding:18px}
  .dy7rh011ac03mw{padding:6px 7px;font-size:13px}
  .zh5ejfl,.qqlsszq,.ends8zi,.qt4lg2wosk178,.h50uvum3qedla5,.cbvgdlcb{padding:16px}
}
